@font-face { font-family: 'book_antiquabold'; src: url('../font/antquab_1-webfont.eot'); src: url('../font/antquab_1-webfont.eot?#iefix') format('embedded-opentype'), url('../font/antquab_1-webfont.woff') format('woff'), url('../font/antquab_1-webfont.ttf') format('truetype'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'franklin_gothic_demi_condRg'; src: url('../font/fradmcn_0-webfont.eot'); src: url('../font/fradmcn_0-webfont.eot?#iefix') format('embedded-opentype'), url('../font/fradmcn_0-webfont.woff') format('woff'), url('../font/fradmcn_0-webfont.ttf') format('truetype'); font-weight: normal; font-style: normal; }
body { margin:0; padding:0; background:url(../img/bg.gif); }
a{color:#C51F3B; text-decoration:none;}
a:hover{text-decoration:none;}
img{border:0;}
#wrapper { margin:0 auto; padding:0; width:800px;}
.content{float:left; margin:0; padding:0px 20px 20px 20px; font:normal 17px 'book_antiquabold', Verdana, Arial, Helvetica, sans-serif; color:#000; line-height:125%; text-align:justify; background-color:#FFF; border-left:5px solid #344D0E; border-right:5px solid #344D0E;}
.content p{margin:0 0 10px 0;}
.content h1{font:normal 80px 'franklin_gothic_demi_condRg', Arial; text-align:center; color:#03692A; margin:10px 0 20px 0; line-height:87%;}
.content b{font:normal 19px 'franklin_gothic_demi_condRg', Arial;}
.content ul{margin:0; padding:0 0 0 35px;}
.content li{padding:0 0 15px 0; text-align:left; line-height:120%;}
.oil{ float:left; margin:-200px 0 0 -190px; }
.oils{ float:right; margin:25px -60px 0 0; width:90px;}
.coconut{ float:left; margin:-50px 0 0 -240px; }
.goodlifeshop{float:left; margin:0 0 0 -290px; font-size:0; background:url(../img/good-life-shop.png); height:60px; width:242px;}
.Calign{text-align:center;}
.Lalign{text-align:left;}
.ILalign{float:left; padding:0 15px 5px 0;}
.IRalign{float:right; padding:0 0 5px 15px;}
.Lindent{padding:0 0 0 40px;}
.LMindent{padding:0 0 0 160px;}
.LRindent{padding:0 50px; line-height:160%; letter-spacing:2px;  text-align:left;}
.LRindent2{padding:0 20px;}
.fitalic{font-style:italic;}
.space{margin:870px 0 0 0;}
.clr{clear:both;}
.bigtxt1{font:normal 30px 'franklin_gothic_demi_condRg', Arial; }
.bigtxt2{font:normal 23px 'franklin_gothic_demi_condRg', Arial; }
.redtxt1{font:normal 35px 'franklin_gothic_demi_condRg', Arial; color:#E20615; line-height:95%;}
.redtxt2{font:normal 34px 'franklin_gothic_demi_condRg', Arial; color:#C51F3B; text-transform:uppercase; line-height:100%;}
.redtxt3{font:normal 25px 'franklin_gothic_demi_condRg', Arial; color:#C51F3B; text-transform:uppercase; line-height:100%;}
.greentxt1{font:bold 30px 'franklin_gothic_demi_condRg', Arial; color:#324E11;}
.greentxt2{font-weight:bold; color:#066B2D; font-size:28px;text-align:left; line-height:105%;}

p{
	line-height: 110%;
}
